#type-gallery-wrapper {

    .gallery-element {
        box-shadow: 0 2px 4px rgba(0, 0, 0, 25%);
        box-sizing: border-box;
        float: left;
        margin: 5px 10px;
        padding: 0 .4em;
        width: 23%;

        .gallery-img-container {
            height: 150px;
            line-height: 150px;
            text-align: center;
            width: 100%;

            img {
                max-height: 100%;
                max-width: 100%;
                vertical-align: middle;
            }
        }

        .gallery-type-name {
            font-weight: bold;
            height: 2.1em;
            line-height: 2.1em;
            text-align: center;
        }
    }

}
